.nbnordernow{
  width: 40%;
  border-radius: 20px;
  padding: 5px 20px;
  background-color: #fff;
  color: #ff464c;
  border: 1px solid #ff464c;
}

.nbnordernow.active{
  background-color: #ff464c;
  color: #fff;
}

.nbnordernow:hover{
  background-color: #ff464c;
  color: #fff;
}

.nbnordernow:focus,
.nbnordernow:active{
  outline: none;
}


#senior-nbn-table{
  margin: 0 auto;
  text-align: center;
  zoom: 1;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 80%;
  max-width: 100%;
  left: 0;
  right: 0;
  float: none;
  position: relative;
}
.active_nbn_package{
  width: 100%;
  /*background-image: linear-gradient(to right, #bf292f , #af478a);
  color: #fff;*/

  margin-right: auto;
  margin-left: auto;
  font-size: 19px;
  border-right: 1px solid #e13354;
  border-left: 1px solid #e13354;
  border-bottom: 1px solid #e13354;
  border-top: 1px solid #e13354;
}

.headers_nbn{
  font-size: 20px;
  font-weight: 600;
  border-bottom-color: #fff;
  background-image: linear-gradient(to right, #ff464c , #db2f55);
  color: #fff;
}

.speed{
  font-size: 23px!important;
  font-weight: bolder;
  color: #dd3054;
}

.tooltiptext1{
  font-weight: 800!important;
}

.add-on-div{
  margin-right: auto;
  margin-left: auto;
  margin-top: 5%;
  width: 88%;
  display: inline-block;
  vertical-align: top;
  margin-right: 1%;
}

.senior-nbn-container{
  margin-right: auto;
  margin-left: auto;
  width: 40%;
}


.strong-price{
  font-size: 37px;
  font-weight: bolder;
}

.price-span{
  color: #dd3054;
  text-align: center;
}

.discount-span{
  color: #dd3054;
  font-size: 28px;
}

.add-on-title{
  margin-right: auto;
  margin-left: auto;
  width: 3%;
  vertical-align: top;
  margin-top: 2%;
}

.senior_add_on{
  font-family: "Montserrat"!important;
  background: #fff;
  color: #333;
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
  width: 100%;
  display: block;
  cursor: pointer;
  margin-bottom: 8%;
  left: 0;
  right: 0;
  border: 1px solid #ccc;
}

.senior_add_on .headers1 {
  border-bottom-color: #fff;
  background-image: linear-gradient(to right, #ff464c , #db2f55);
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.call-column{
  width: 30%;
  max-width: 32%;
  text-align: center;
  background-color: #fff;
  padding: 5px;
  display: inline-block;
  min-height: 260px;
  vertical-align: top;
  border: 1px solid #ccc;
  border-radius: 20px;
  margin-right: 1%;

}

.modem-img{
display: inline-block;
vertical-align: top;
width: 28%;
}

.modem-descript{
  display: inline-block;
  width: 60%;
  font-size: 16px;
  text-align: left;
  margin-left: 6%;
}

.tablinksmodem{
  border:none;
}
.tablinksmodem:focus,
.tablinksmodem:active{
  outline: none;
}

.btnmodem{
  width: 51%;
  border-radius: 20px;
  padding: 5px 20px;
  background-color: #fff;
  color: #ff464c;
  border: 1px solid #ff464c;
}

.btnmodem.active{
  background-color: #ff464c;
  color: #fff;
}

.btnmodem:hover{
  background-color: #ff464c;
  color: #fff;
}

.btnmodem:focus,
.btnmodem:active{
  outline: none;
}

.call-price{
  color: #dd3054;
  font-weight: 600;
  font-size: 30px;
}


.time-of-year .tooltip {
  background: #fff;
  color: #000;
  border: 1px solid #d1d1d1;
  border-radius: 3px;
  bottom: 100%;
  font-size: 20px;
  display: block;
  left: -50px;
  opacity: 0;
  padding: 15px;
  /* pointer-events: none;*/
  position: absolute;
  width: 320px;
  z-index: 11020;
}

/* This is the grey triangle behind the yellow one that makes the border continuous */
.time-of-year .tooltip:before {
  bottom: -42px;
  content: " ";
  display: block;
  height: 20px;
  left: 161px;
  position: absolute;
  border-color: #a9a9a9 transparent transparent transparent;
  border-style: solid;
  border-width: 11px;
}


/* Yellow triangle */
.time-of-year .tooltip:after {
border-left: solid transparent 10px;
border-right: solid transparent 10px;
border-top: solid #ffffe0 10px;
bottom: -10px;
content: " ";
height: 0;
left: 50%;
margin-left: -13px;
position: absolute;
width: 0;
}


.time-of-year:hover .tooltip {
opacity: 1;
pointer-events: auto;
-webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
     -o-transform: translateY(0px);
        transform: translateY(0px);
}

/* IE can just show/hide with no transition */
.lte8 .time-of-year .tooltip {
display: none;
}

.lte8 .time-of-year:hover .tooltip {
display: block;
}

.btncall{
width: 35%;
background-color: #fff;
color: #ff464c;
border-radius: 10px;
border: 1px solid #ff464c;
}

.btncall.active{
background-color: #ff464c;
color: #fff;
border: 1px solid #ff464c;
}

.btncall:hover{
background-color: #ff464c;
color: #fff;
}

.btncall:focus,
.btncall:active{
outline: none;
}

.seniororderbtn{
border-radius: 10px;
border: 1px solid #fff;
color: #fff;
width: 30%;
padding: 10px 20px;
font-size: 20px;
font-weight: 800;
background-image: linear-gradient(to right, #ff464c , #db2f55);
}

.seniororderbtn:hover{
color: #ff464c;
background-image: none;
background-color: #fff;
border: 1px solid #ff464c;
}

.bubble{
font-size: 16px!important;
color: #ff464c;
display: none;
margin-right: auto;
margin-left: auto;
}
.bubble-text{
margin-right: auto;
margin-left: auto;
background-color: #fff;
color:#ff464c; 
padding:7px 15px; 
border-radius:3px; 
width:250px;
font-size: 16px;
text-align:left;
border: 1px solid #ff464c;
border-radius: 8px;
}

.bubble-text li{
text-align:left;
}

@media (max-width: 1000px) and (min-width: 320px){

#senior-nbn-table{
  width: 100%!important;
}
.senior-nbn-container{
  width: 100%;
}

.add-on-title{
  margin-right: auto;
  margin-left: auto;
  width: 10%!important;
  margin-top: 3%!important;
}

.add-on-div{
  width: 100%;
  margin-top: 3%;
}

.call-column{
  width: 80%;
  max-width: 100%;
  margin-bottom: 5%;
  min-height: 200px;
}

.strong-price{
  font-size: 25px!important;
}

.price-span{
  font-size: 20px;
}

.discount-span{
  font-size: 20px;
}

.senior_add_on{
  margin-bottom: 5%;
}
}
	.tabmodem {
  overflow: hidden;
  
}

.nbnplansection {
	margin-top: 22%;
}

.nbn_package p {
	font-size:16px;
}

.calltextplan p {
	font-size:11px!important;
}

.nbn_package>.modemtexts p  {
font-size:14px!important;
}

#circle_saved {
	width: 23%;
    max-width: 100%;
}

#nbnaddressinput img {
    display: inline-block;
    width: 2.6%!important;
}

#nbnaddressinput {
    height: 46px;
    border: 1px solid #ccc;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    background-color: #fff;
}

#nbnaddressinput input {
    display: inline-block;
    border: none;
    box-shadow: none;
    margin: 0px 0px!important;
    height: 44px;
    width: 88%;
}


.savedh1 {
    font-size: 80px;
    line-height: initial;
  color: #ff5258;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    font-family: "Montserrat ExtraBold";
    text-transform: uppercase;
    font-weight: extra bold;
    font-weight: 900;	
	
}

.savings p {
	font-size: 23px;
	
}

/* Style the buttons inside the tab */
.tabmodem button {
  background-color: inherit;
text-align:center;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 17px;
}

.nbn-plan-container {
    width: 100%;
    background-color: #f3f3f3;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,.4);
    box-shadow: 0 0 6px rgba(0,0,0,.4);
	padding:10px;
}

/* Change background color of buttons on hover */
.tabmodem button:hover {
  background-color: #eee;
}

/* Create an active/current tablink class */
.tabmodem button.active {
  background-color: #eee;
}

/* Style the tab content */
.tabcontentmodem {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
}
	
	#servicesjoin{
    background-size: cover;
    padding: 30px 0px 0px 0px;
}

#fdw-pricing-table .nbnplan  {
    font-family: "Montserrat"!important;
    font-size: 20px;
    font-weight: 600;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.nbn_package .speed2 {
    font-size: 16px;
    color: #848484;
    line-height: 15px;
    font-weight: 800;
    text-align: center;
}

.nbn-headers span {
    font-weight: bolder;
}


.nbn-price {
    font-size: 25px;
    font-weight: 600;
    margin-top: -3%;
    margin-bottom: 1%;
    text-align: center;
}

.nbn_package .speed {
    font-size: 16px;
    font-weight: bold;
}

.circle {
    display: inline-block;
    border-radius: 50%;
    min-width: 17px;
    min-height: 18px;
    padding: 3px;
    background: #db2f55;
    color: white;
    text-align: center;
    line-height: 18px;
    box-sizing: content-box;
    white-space: nowrap;
    font-size: 15px;
}

#servicesjoin  .description {
    font-size: 13px;
    font-weight: 500;
	
}

	#servicesjoin .box {
    padding: 26px 20px;
    margin-bottom: auto;
    text-align: center;
    border: none;
    height: auto;
    position: relative;
    background: none;
    width: 32%;
    float: left;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    vertical-align: top;
}

#servicesjoin .icon {
    display: inline-block;
    background:#db2f55;
    padding: 10px;
    border-radius: 50%;
    transition: 0.3s;
}

.containerservices {
    text-align: center;
    width: 1140px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#modemimgs {
    width: 70%;
    height: auto;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.btnaddplan {
    background-color: #b50025;
    color: #ffffff;
    padding: 12px 16px;
    font-size: 16px;
    cursor: pointer;
    border: 1px solid;
    margin: 2%;
}

.btnaddcallplan {
background-color: white;
    color: #ff464c;
    padding: 9px 16px;
    font-size: 16px;
    cursor: pointer!important;
    width: 51%;
    border: 1px solid #ff464c;
    margin: 2%;
    border-radius: 42px!important;
    cursor: pointer;
    bottom: 0;
    text-align: center;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    left: 0;
	right:0;
}

.accordion1 {
	text-align:left;
}


#fdw-pricing-table li {
    padding: 5px 0;
    font-size: 12.5px;
}

#fdw-pricing-table {
    margin: 0 auto;
    text-align: center;
    zoom: 1;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    max-width: 100%;
    left: 0;
    right: 0;
    float: none;
position: relative;
}


.nbn_package {
    font-family: "Montserrat"!important;
    background: #fff;
    color: #333;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
    padding: 21px;
    width: 31%;
    float: left;
    display: block;
    position: relative;
    margin: 0 5px;
    cursor: pointer;
    min-height: 641px!important;
    margin-left: 2%;
    margin-right: 0px;
    left: 0;
    right: 0;
}

.formgroup {
    display: grid;
    align-items: center;
    position: relative;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 100%;
}


.form-inline1 {  
display: flex;
    flex-flow: row wrap;
    align-items: center;
    position: relative;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.form-inline1 label {
  margin: 5px 10px 5px 0;
}

.form-inline1 input {
  vertical-align: middle;
  margin: 5px 10px 5px 0;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #808080;
}

.form-inline1 button {
  padding: 10px 20px;
  background-color: #9e1f63;
  border: 1px solid #ddd;
  color: white;
  cursor: pointer;
}

.form-inline1 button:hover {
  background-color: royalblue;
}

@media (max-width: 800px) {
  .form-inline1 input {
    margin: 10px 0;
  }
  
  .form-inline1 {
    flex-direction: column;
    align-items: stretch;
  }
}

.centeredhp h1{
    position: absolute;
    top: 34%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 38px;
    text-transform: uppercase;
    color: white;
    width: 60%;
	padding:10px;
    background-color: #9e1f63!important;
	max-width:100%;
}


.centeredhp p{
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    color: white;
    width: 100%;
}

.containertextoverimagehp {
  position: relative;
  text-align: center;
  color: white;

}

.submitnbn {
    width: 11%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    border: 1px solid #970156;
    color: #fff;
    background-color: #970156;
    padding: 6px;
    cursor: pointer;
    font-size: 15px;	
	
}


.columncoverage h4{
    font-size: 23px;
}

.columncoverage li{
    font-size: 17px;
}


.textgoodnews p {
	font-size:17px;
}

.columncoverage p{
    font-size: 17px;
}

.frame {
  width: 110px;
  margin: 4px auto;
  padding: 3px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align:center;
}

.amount-control {
  margin-top: 5px;
	display: flex;
  align-items: center;
}

.amount-control__button {
	height: 34px;
	width: 26px;
  border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	    color: #afacac;
	cursor: pointer;
  padding: 0;
  margin: 0;
  border: 0;
}

.amount-control__button--minus {

}

.amount-control__button--minus .icon {
	transform: rotate(90deg);
}

.amount-control__button--plus {

}

.amount-control__button--plus .icon {
	transform: rotate(-90deg);
}

.amount-control__input {
	height: 30px;
	width: 60px;
  font-size: 18px;
  font-weight: 700;
	border: 1px solid #666;
	text-align: center;
  box-sizing: border-box;
  margin: 0 5px;
}


.buttonsim {
    background-color: #b397fd!important;
    color: #ffffff;
    border: 2px solid #b397fd!important;
    padding: 5px 26px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
border-radius: 10px; 
  color: #fff;
  background-color: #f77c80;
	border:1px solid #fff;
}


.simorder {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
   border-radius: 10px; 
	color: #fff!important;
    background-color: #54b9e8!important;
	border:1px solid #fff;
}

td, th {
  border: 1px solid #ccc;
  text-align: left;
  padding: 9px!important;

}

tr:nth-child(even) {
  background-color: #dddddd;
}


.columnboxsim {
  float: left;
  width: 33.33%;
  padding: 10px;
  height: auto;
}

/* Clear floats after the columns */
.rowboxsim:after {
  content: "";
  display: table;
  clear: both;
}


.btnaddcallsim {
    background-color: #dfacef!important;
    color: #fff!important;
    padding: 5px 16px;
    font-size: 16px;
    cursor: pointer;
    border: 1px solid;
    margin: 2%;
    width: 11%;
}



/*         */

.joinflip {
    margin-top: 4%;
    background: #eaeaea;
    display: block;

}


.requestcallback {
background-color: #e2e2e2;
padding:10px;
}

.buttoncontactme2 {
    width: 35%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    border: 1px solid #970156;
    color: #fff;
    background-color: #970156;
    padding: 6px;
    cursor: pointer;
    font-size: 15px;
}

.buttoncontactme2:hover {
    border: 1px solid #970156;
    color: #970156;
    background-color: #fff;
}

.formgroup input {
    line-height: normal;
    width: auto;
    margin: 8px;
    max-width: 100%;
}

.gallerycenter {
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	display:block;

}

div.gallery1 {
margin: 5px;
border: 1px solid #ccc;
display:inline-block;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
width: 16%;
max-width:100%;
}

div.gallery1:hover {
  border: 1px solid #777;
}

div.gallery1 img {
  width: 100%;
  height: auto;
}

div.desc1 {
    padding: 5px;
    text-align: center;
    font-size: 12px;
}


.listingticks li {
list-style-type:none;
}

.listingticks  {
width:45%;
margin-left:auto;
margin-right:auto;
display:block;
left:0;
right:0;
max-width:100%;
}

.desktop {
display:block;
}

.mobile {
display:none;
}

.listing li {
font-size:12.5px;
padding:5px!important;
width:100%;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
display:block;
text-align:left!important;
}


/*     shop*/


.columnshop {
  float: right;
  width: 50%;
  padding: 10px;
  height: auto; 
}

.rowshop:after {
  content: "";
  display: table;
  clear: both;
}

.buttonback {
border: none;
    color: #3b3a3c;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.buttoncheckout {
    background-color: white;
    color: #df3254;
	border:1px solid #df3254;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  }
  
  .buttoncheckout:hover {
	    background-color: #df3254;
    color: #fff;
	border:1px solid #df3254;  
  }


.dot {
  height: 25px;
  width: 25px;
   cursor:pointer;
  border-radius: 50%;
  display: inline-block;
}



/*                 */

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-5deg);
}

.image {
    width: 24%;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.imagerow {
margin-left:auto;
margin-right:auto;
left:0;
right:0;
display:block;
text-align:center;
}


.imagerow::after {
  content: "";
  clear: both;
  display: table;
  margin-left:auto;
  margin-right:auto;
  left:0;
  right:0;
}





.columnmobile {
  float: left;
  width: 50%;
  padding: 10px;
  height: auto;
}

.mobilerow {
    display: block!important;
}

.mobilerow:after {
  content: "";
  display: table;
  clear: both;
}

.section {
	min-height: 800px;
	position: relative;
	text-align: center;
	font-family: sans-serif, arial;
	margin: 0;
}

.section h1, .section p {
	margin: 0;
	font-family: sans-serif, arial;
	font-weight: bold;
}

.text-wr {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#section1 {
	background: #fff;
	color: #8d86c3;
}

#section2 {
	background: #4bbfc3;
	color: #81d2d5;
}

#section3 {
	background: #283044;
	color: #686e7c;
}

#section4 {
	background: #ebf5ee;
	color: #aeb9b9;
}

.section h1 {
	font-size: 50px;
	margin-bottom: 25px;
}

.title-top {
	font-size: 60px;
	padding-bottom: 30px;
}

.title-bottom {
	font-size: 30px;
}

.title-tx {
	font-size: 20px;
	opacity: 0.8;
}




.buttoncoverage {
    width: 22%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    border: 1px solid #770048;
    color: #fff;
    background-color: #770048;
    padding: 6px;
    cursor: pointer;
    font-size: 16px;
}


.buttoncoverage:hover {
    border: 1px solid #770048!important;
    color: #770048;
    background-color: #fff;
}


.sectionpart {
    width: 100%;
    height: auto;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    text-align: center;
}

.GB {
    font-size: 25px;
    color: #3b3a3c;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.descp {
    text-align: center;
    padding: 0px;
    font-size: 14px;
}

* {
  box-sizing: border-box;
}

.columncoverage {
  float: left;
  width: 47%;
  padding: 10px;
  height:300px;
}

.rowmobilecoverage:after {
  content: "";
  display: table;
  clear: both;
}


.columnboxs {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.rowboxs:after {
  content: "";
  display: table;
  clear: both;
}

div.gallery {
    margin: 18px;
    max-width: 100%;
    height: auto;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    vertical-align: top;
    margin-bottom: 20px;
    padding: 7px;
    background-color: white;
    display: inline-block!important;
}


.responsive h4 {
    color: #1b75ba;
    font-weight: lighter;
}

.responsive {
    width: 40%;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    left: 0;
    right: 0;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
	 padding:5px;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.columnprice {
  float: left;
  width: 50%;
  padding: 5px;
  height: auto;
}


.rowprice:after {
  content: "";
  display: table;
  clear: both;
}

.tab {
  overflow: hidden;
  background-color: #f5f5f5;
	width:50%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}


.tab button {
    background-color: inherit;
    /* float: left; */
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    text-align: center;
    width: 49%;
	max-width:100%;
    padding: 1px;
	border-top:2px solid #ffffff; 
}


.tab button:hover {
  background-color: #ddd;
}


.tab button.active {
    background-color: #916fef;
    color: #ffffff;
    font-weight: bold;
    border-left: 1px solid #bdbbbb;
    border-right: 1px solid #bdbbbb;
}


.tabcontent {
  display: none;
  padding: 6px 12px;
 margin-top:5%;
  border-top: none;
}

.column {
    /* float: left; */
    width: 45%;
    height: auto;
    display: inline-block;
}

.data {
    font-size: 20px;
    width: 100%;
    font-weight: 600;
}

.price {
    font-size: 37px;
}

h3 {
    color: #2d2d2d;
    text-align: center;
    font-weight: 600;
    font-size: 23px;
}

.buttonsection {
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
}

.button1 {
    background-color: #ffffff;
    border: 1px solid #1b75ba;
    color: #1b75ba;
    padding: 6px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin-left: auto;
    left: 0;
    right: 0;
}

.button2 {
    background-color: #ffffff;
    border: 1px solid #1b75ba;
    color: #1b75ba;
    padding: 6px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin-left: auto;
    left: 0;
    right: 0;
}


.button1:hover {
background-color: #1b75ba;
 border: 1px solid #1b75ba;
 color:#fff;
}

.button2:hover {
background-color: #1b75ba;
 border: 1px solid #1b75ba;
 color:#fff;
}

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

body {
  background: #F2F2F2;
  padding: 0;
  margin: 0;
}

#price {
  text-align: center;
}

.plan {
  display: inline-block;
  margin: 10px 1%;
  font-family: 'Lato', Arial, sans-serif;
    border: 1px solid lightgray;
	    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
}

.plan:hover {
border:1px solid #1b75ba;
cursor:pointer;	
}

.plan-inner {
  background: #fff;
  margin: 0 auto;
    min-width: 363px;
  max-width: 100%;
  position:relative;
}

.entry-title {
  background: transparent;
  height: auto;
  position: relative;
  text-align: center;
}

.entry-title>h3 {
background: #1b75ba;
    font-size: 16px;
    padding: 5px 0;
    font-weight: lighter;
    margin: 0;
    color: #fff;;
}


.entry-title .price {
    position: relative;
    height: auto;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    overflow: hidden;
    line-height: initial;
    font-size: 26px;
    font-weight: 600;
    color: #3b3a3c;
    padding: 8px;
}

.price span {
  position: absolute;
  font-size: 9px;
  bottom: -10px;
  left: 30px;
  font-weight: 400;
}

.entry-content {
  color: #323232;
}

.entry-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.entry-content li {
  padding: 1px 0;
  text-align:center;
}

.entry-content li:last-child {
  border: none;
}






.boxsection {
	    width: 100%;
    background-color: #f1f1f1;
    padding: 28px;
}

.images_container {
    position: relative;
    width: 670px;
    height: 600px;
    top: 50%;
    left: 50%;
    margin-left: -335px;
    margin-top: auto;
	cursor:pointer;
}

.images_container img {
	position: absolute; 
	z-index: 1;
	transition: transform .6s ;
}

.images_container img.front {
  left: 0;
  transform:translate3d(60%, 0, 0);
}

.images_container img.back { 
  left: 290px;
  z-index:2;
  transform:translate3d(-40.3%, 0, 0);
}

.images_container img.side {
  left: 581px;
  transform:translate3d(-400%, 0, 0);
}

.images_container:hover img {
  transform: translate3d(0, 0, 0);
}

.mobilerow {
    margin-top: 9%;
}

.images_containermobile {
display:none;
}

.box {
  width: 100%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 5px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  color: #1b75ba;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
    color: #c034eb;
}

.overlay {
   position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
    margin: 0 auto;
    background: #fff;
    width: 100%;
    z-index: 2;
    position: relative;
    margin-top: -3%;
}


.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  z-index:10;
  top: 18%;
  right: 30px;
  transition: all 200ms;
  font-size: 50px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #1b75ba;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 100%;
  }
  .popup{
    width: 100%;

  }
}



@media only screen and (max-width: 768px) {  


.columnmobile {
    float: none;
    width: 100%!important;
    padding: 10px;
    display: inline-table;
    height: auto;
}


div.gallery1 {
    margin: 5px;
    border: 1px solid #ccc;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 34%;
}

.columncoverage {
    float: left!important;
    width: 44%!important;
    padding: 10px;
    height: auto;
}


.buttoncontactme2 {
    width: 17%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    padding: 6px;
    cursor: pointer;
    font-size: 16px;
}

.tab {
	width:70%;
}

div.tab button {
    width: 49%;
    margin-bottom: 0;
    margin-left: auto; 
	 margin-right:auto;
    margin-top: 0;
    text-align: center;
	    font-size: 19px;
}

#price {
    text-align: center;
    display: flex;
    overflow: scroll;
	cursor:pointer;
}

.listingticks {
    width: 100%;
    display: block;
    left: 0;
    right: 0;
    max-width: 100%;
}

.text1 {
    text-align: left;
}

.desktop{
display:none;
}

.mobile {
display:block;
}
	
	
	.btnaddcallsim {
    background-color: #dfacef!important;
    color: #fff!important;
    padding: 5px 16px;
    font-size: 16px;
    cursor: pointer;
    border: 1px solid;
    margin: 2%;
    width: 33%;
}
	
	.columnboxsim {
    float: left;
    width: 100%;
    padding: 10px;
    height: auto;
}



.columnmobile {
    float: none;
    width: 38%;
    padding: 10px;
    display: inline-table;
    height: auto;
}

.images_containermobile {
display: block;
    width: 100%;
}
.images_container {
display:none;
}
}







@media (max-width: 736px) and (min-width: 320px) { /*---mobile-*/


.savedh1 {
    font-size: 52px;
    line-height: initial;
    color: #ff5258;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    font-family: "Montserrat ExtraBold";
    text-transform: uppercase;
    font-weight: 900;
}

#circle_saved {
    width: 67%;
    max-width: 100%;
}

.columnprice {
    float: left;
    width: 100%;
    padding: 5px;
    height: auto;
}

.nbn-plan-container {
    width: 100%;
}


#fdw-pricing-table {
margin: 0 auto;
    text-align: center;
    zoom: 1;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    width: 100%;
    max-width: 100%;
    left: 0;
    right: 0;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
}

.nbn_package {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: 20px;
}


.centeredmob h1{
    position: absolute;
    top: 34%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px;
    text-transform: uppercase;
    color: white;
    width: 95%;
	padding:5px;
    background-color: #9e1f63!important;
	max-width:100%;
}


.centeredmob p{
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 15px;
    color: white;
    width: 100%;
}

.containertextoverimagemob {
  position: relative;
  text-align: center;
  color: white;

}


.plan-inner {
    background: #fff;
    margin: 0 auto;
    min-width: 279px;
    max-width: 100%;
    position: relative;
}

.amount-control__input {
    height: 30px;
    width: 42px;
    font-size: 18px;
    font-weight: 700;
    border: 1px solid #666;
    text-align: center;
    box-sizing: border-box;
    margin: 0 5px;
}

.frame {
    width: 89px;
    margin: 4px auto;
    padding: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.buttoncontactme2 {
    width: 35%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    padding: 6px;
    cursor: pointer;
    font-size: 16px;
}


#servicesjoin .box {
    padding: 26px 20px;
    margin-bottom: auto;
    text-align: center;
    border: none;
    height: auto;
    position: relative;
    background: none;
    width: 100%;
    float: left;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    vertical-align: top;
}


div.gallery1 {
    margin: 5px;
    border: 1px solid #ccc;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 100%;
}

.listingticks {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    left: 0;
    right: 0;
    max-width: 100%;
}


.desktop {
display:none!important;
}

.mobile {
display:block;
}

.popup .close {
    position: absolute;
    z-index: 10;
    top: 4%;
    right: 2px;
    transition: all 200ms;
    font-size: 44px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

.image {
    width: 100%;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    margin-bottom: 5%;
}

.columnshop {
    float: right;
    width: 100%;
    padding: 34px;
    height: auto;
}



.text1 {
text-align:left;
}


.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    overflow: auto;
    display: block;
    z-index: 9999;
}



::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 8px;
}

::-webkit-scrollbar:horizontal {
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background-color: #afacac;
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}


.images_containermobile {
display: block;
    width: 100%;
}

.columncoverage {
    float: left!important;
    width: 100%!important;
    padding: 10px;
    height: auto;
	
}



.images_container {
display:none;
}

.images_container:hover img {
cursor:pointer;
}

.columnmobile {
    float: left;
    width: 100%;
    padding: 10px;
    height: auto;
}
#price {
    text-align: center;
    display: flex;
    overflow: scroll;
}

.columnboxs {
    float: left;
    width: 100%;
    padding: 10px;
}

.tab {
    width: 98%!important;
}
div.tab button {
text-align:center!important;
    font-size: 16px!important;
	padding:8px!important;
	
}
}




@media only screen 
  and (min-width: 768px) 
  and (max-height: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  
.centeredhp h1 {
    position: absolute;
    top: 14%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 26px;
    text-transform: uppercase;
    color: white;
    width: 59%;
    padding: 5px;
    background-color: #9e1f63!important;
    max-width: 100%;
}

.centeredhp p {
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 17px;
    color: white;
    width: 100%;
}

.nbn_package {
    background: #fff;
    color: #333;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
    padding: 21px;
    width: 31%;
    float: left;
    display: block;
    position: relative;
    margin: 0 5px;
    cursor: pointer;
    height: auto;
    margin-left: 8px;
    margin-right: 8px;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
	    height: 607px;
}

.nbn_package p {
	font-size:12px;
}

.btnaddcallplan {
    background-color: white;
    color: #ff464c;
    padding: 9px 16px;
    font-size: 16px;
    cursor: pointer;
    width: 69%;
    border: 1px solid #ff464c;
    margin: 2%;
    border-radius: 42px!important;
    cursor: pointer;
}


.buttoncontactme2 {
    width: 69%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    padding: 6px;
    cursor: pointer;
    font-size: 16px;
}	  
  }

@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  
	  
	    .desktop {
		  display:none;
	  }
	  
	  
	  .text1 {
		  text-align:left;
	  }
	  
	    .mobile{
		  display:block;
	  }
	  
	  .buttoncontactme2 {
    width: 49%;
	  }
	  
	  
	  .nbn_package {
    background: #fff;
    color: #333;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
    padding: 0px;
    width: 30%;
    float: left;
    display: block;
    position: relative;
    margin: 0 5px;
    cursor: pointer;
    height: auto;
    margin-left: 13px;
    margin-right: 13px;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
	height: 580px;
}

	
	  div.gallery1 {
    margin: 5px;
    border: 1px solid #ccc;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 34%;
    max-width: 100%;
}

	  #price {
    text-align: center;
    display: flex;
    overflow: scroll;
	cursor:pointer;
}
	  
	  div.tab button {
    width: 49%!important;
     margin-bottom: 0%; 
     margin-left: auto; 
	 margin-right:auto;
    margin-top: 0%; 
	text-align:center;
}
	  
	  .columncoverage {
    float: left;
    width: 44%;
    padding: 10px;
    height: 300px;
}

.centeredhp h1 {
    position: absolute;
    top: 29%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 29px;
    text-transform: uppercase;
    color: white;
    width: 65%;
    padding: 2px;
    background-color: #9e1f63!important;
    max-width: 100%;
}

	  .image {
    width: 34%;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.125);
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}
.popup {
    margin: 0 auto;
    background: #fff;
    width: 100%;
    z-index: 2;
    position: relative;
    margin-top: -18%;
}

.columnmobile {
    float: left;
    width: 100%;
    padding: 10px;
    height: auto;
}

.images_containermobile {
display: flex;
}	

.images_container {
display:none;
}  
	  
}

